
TYPO3.Neos - Task # 10366

Story # 10285 (Resolved): As Roger, I want clean and extensible JavaScript Code

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-10-21 Assigned To: Rens Admiraal
Updated: 2012-08-31 Due date:
Subject: Clean up Breadcrumb Menu
Description

Related issues:
blocked by TYPO3.Neos - Task # 10393: latest.phoenix.demo.typo3.org is still ... Resolved 2010-10-23

History
#1 - 2010-10-21 15:32 - Rens Admiraal
- Status changed from New to Accepted

#2 - 2010-10-27 10:57 - Rens Admiraal
- Status changed from Accepted to New

#3 - 2010-10-29 16:41 - Karsten Dambekalns
- Status changed from New to Under Review

#4 - 2010-11-04 19:42 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#5 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
